@charset "utf-8";

/*-----------------------------------------------
	secHead
-----------------------------------------------*/
/* secHead */
.secHead{
    background-image: url(../img/floor/bgHead.jpg)
}
@media only screen and (max-width:767px){
    .secHead{
        background-image: url(../img/floor/bgHead_sp.jpg);
    }
}